<?php
/* PageCookery Framework
*
* Author: Explon
*
* Copyright (C) 2007 Explon <explon@gmail.com>
*/

class Timer
{
	var $start = 0;
	
	function __construct()
	{		
		$this->start = microtime(TRUE);
	}
	
	function Match()
	{		
		return microtime(TRUE) - $this->start;
	}
}